@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

/*
	font-family: 'Noto Sans JP', sans-serif;
	font-family: 'Open Sans', sans-serif;
	Light 300
	Regular 400
	Medium 500
	Bold 700
	Black 900
*/


  

/* CSS Document */

html {
	font-size:10px;
}
body {
	position:relative;
	font-size:1rem;
	line-height:1.7;
	font-family: 'Noto Sans JP', sans-serif;
	color:#000000;
	min-width:1040px;
	/*-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	-ms-font-feature-settings: "palt";
	-o-font-feature-settings: "palt";
	font-feature-settings: "palt";*/
	/*-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;*/
}
@media screen and (max-width: 1040px) {
html {
	/*
	font-size:0.962vw;
	font-size:1.058vw;
	font-size:1.154vw;
	*/
}
body {
	font-size:1rem;
	width: 100%;
	min-width: 100%;
}
}
@media screen and (max-width: 767px) {
html {
	font-size:2.868vw;
}
body {
	font-size:1rem;
	width: 100%;
	min-width: 100%;
	line-height:1.5;
	padding-top: 16.949vw;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	-ms-font-feature-settings: "palt";
	-o-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
}

* {
	font-style: normal;
	font-weight: 400;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


a {color: #0887b6; text-decoration: none; transition: .5s;}
a:hover {color: #0887b6; text-decoration:underline; transition: .5s;}

main a {color: #0887b6; text-decoration: underline;	transition: .5s;}
main a:hover {color: #0887b6; text-decoration:none;	transition: .5s;}

a:hover img ,
a.opacity:hover ,
footer .footer_in .f_contents section dl a:hover {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
header h2 a:hover img ,
footer dl dt a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1.0;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1.0;              /* Safari 1.x */
	zoom:1;
}
a:before, a:after,
a:hover:before, a:hover:after{
	text-decoration: none !important;
	display: inline-block;
}
img {
	width: 100%;
	height: auto;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden; /* Chrome and Safari */
	-moz-backface-visibility:hidden; /* Firefox */
	-ms-backface-visibility:hidden; /* Internet Explorer */
}
/*共通*/
.sp , .sp_img {
	display: none;
}
@media screen and (max-width: 767px) {
img {
	max-width: none;
	width: 100%;
	height: auto;
}
.pc {
	display: none;
}
.sp , .sp_img {
	display: block;
}
}






/*	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	behavior: url("/css/PIE.htc");*/

/*
:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}

span:before {
	font-family: "FontAwesome";
	content: "\f090";
}

*/






/*header*/
header {
	background:#8cc63f;
}
header .box {
	width:1000px;
	margin:0 auto;
	padding:5px 0;
}
header .box:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
header .box h1 {
	float:left;
}
header .box h1 a {
	display: table;
	border-collapse: collapse;
	text-decoration:none;
}
header .box h1 a span ,
header .box h1 a em {
	display:table-cell;
	vertical-align:bottom;
	line-height:1.1;
	font-size:1.2rem;
	color:#FFF;
	white-space: nowrap;
}
header .box h1 a span {
	width:125px;
}
header .box h1 a em {
	padding-left:1.2em;
	padding-bottom:.3em;
}
header .box h1 a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1.0;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1.0;              /* Safari 1.x */
	zoom:1;
}
@media screen and (max-width: 1040px) {
header .box {
	width:96.154vw;
	padding:0.481vw 0;
}
header .box h1 a span ,
header .box h1 a em {
	font-size:1.2rem;
}
header .box h1 a span {
	width:12.019vw;
}
header .box h1 a em {
	padding-left:1.2em;
	padding-bottom:.3em;
}
}
@media screen and (max-width: 767px) {
header {
	display:none;
}
}


/*footer*/
footer {
	width:1000px;
	margin:0 auto;
	padding:20px 0 10px;
}
footer .copy {
	display:block;
	text-align:right;
	font-size:1.0rem;
}
@media screen and (max-width: 1040px) {
footer {
	width:96.154vw;
	padding:1.923vw 0 0.962vw;
}
}
@media screen and (max-width: 767px) {
footer {
	width:92%;
	padding:5vw 0 3vw;
}
footer .copy {
	font-size:1.2rem;
}
}



/*main*/
main {
	display:block !important;
	width:1000px;
	margin:0 auto;
	padding:15px 0 30px;
	font-size:1.4rem;
}
@media screen and (max-width: 1040px) {
main {
	display:block !important;
	width:96.154vw;
	padding:1.442vw 0 2.885vw;
	font-size:1.4rem;
}
}
@media screen and (max-width: 767px) {
main {
	width:92%;
	padding:5vw 0 6vw;
	font-size:1.4rem;
}
}



/*pan*/
.pan {
	font-size:1.0rem;
	margin-bottom:1.5em;
}
.pan:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
@media screen and (max-width: 1040px) {
.pan {
	font-size:1.1rem;
	margin-bottom:1.5em;
}
}
@media screen and (max-width: 767px) {
.pan {
	font-size:1.1rem;
	margin-bottom:1.5em;
	padding-top:4vw;
}
}


/*faq_btn*/
.faq_btn {
	margin-bottom:15px;
}
.faq_btn:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.faq_btn p {
	float:right;
}
.faq_btn p a {
	display: inline-block;
	font-size:1.8rem;
	line-height:1.1;
	padding:.4em 1.7em;
	border: solid 1px #cccccc;
	background:#efefef;
	color:#000;
	text-decoration:none;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.faq_btn p a:hover {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
@media screen and (max-width: 1040px) {
.faq_btn {
	margin-bottom:1.442vw;
}
.faq_btn p a {
	font-size:1.8rem;
	padding:.4em 1.7em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
}
@media screen and (max-width: 767px) {
.faq_btn {
	margin-bottom:5vw;
}
.faq_btn p a {
	display: inline-block;
	font-size:1.6rem;
	line-height:1.1;
	padding:.4em 2.5em;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}
}


/*wrap*/
.wrap:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.wrap article {
	float:right;
	width:780px;
	border: solid 1px #808080;
	overflow:hidden;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.wrap article .box {
	padding:30px;
	padding-bottom:0;
}
.wrap article .page_back {
	padding:50px 0 30px;
	text-align:center;
}
.wrap article .page_back a {
	display:inline-block;
	border: solid 1px #cccccc;
	background:#efefef;
	font-size:1.8rem;
	line-height:1.1;
	padding:.4em 1.1em;
	color:#000000;
	text-decoration:none;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.wrap article .page_back a:hover {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
.wrap aside {
	float:left;
	width:200px;
}
.wrap aside section {
	border: solid 1px #808080;
	margin-bottom:15px;
	overflow:hidden;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.wrap aside section.search {
	background:#5b5b5b;
}
.wrap aside section:last-child {
	margin-bottom:0;
}
.wrap aside section h2 {
	background:#666666;
	font-size:1.4rem;
	font-weight:700;
	line-height:1.1;
	color:#FFF;
	padding:.6em 1.2em;
}
.wrap aside section.search h2 {
	background:none;
	padding:.6em .8em 0;
}
.wrap aside section .box {
	padding:25px 10px;
}
.wrap aside section .box:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.wrap aside section.search .serach_box {
	padding:10px 10px 15px;
}
.wrap aside section.search .serach_box input[type="text"] {
	width:100%;
	padding:.3em .4em;
	font-size:1.4rem;
	background:#FFFFFF;
	border: solid 1px #FFFFFF;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.wrap aside section.search .serach_box input[type="text"]:focus {
	outline: 0;
	background:#FFFFFF;
	border: solid 1px #999999;
}
.wrap aside section.search .serach_box .btn {
	padding-top:10px;
	text-align:center;
}
.wrap aside section.search .serach_box .btn button {
	position:relative;
	background:#FFFFFF;
	border:1px solid #FFFFFF;
	display: inline-block;
	cursor:pointer;
	color:#000000;
	margin:0;
	padding:.4em 1.5em;
	text-decoration:none;
	text-align:center;
	font-size:1.4rem;
	font-weight:700;
	line-height:1.1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.wrap aside section.search .serach_box .btn button:hover ,
.wrap aside section.search .serach_box .btn button:focus {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
.wrap aside section .box .menu li {
	margin-bottom:.6em;
}
.wrap aside section .box .menu li:last-child {
	margin-bottom:0;
}
.wrap aside section .box span {
	position:relative;
	display:block;
	padding-left:2.5em;
}
.wrap aside section .box span:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0da";
}
.wrap aside section .box span.open:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0d7";
}
.wrap aside section .box span:after {
	position:absolute;
	top:.3em;
	left:.9em;
	width:18px;
	height:14px;
	display:block;
	background:url(../img/icon_folder.png) no-repeat center center;
	background-size:cover;
	content:'';
}
.wrap aside section .box .sub-menu {
	display:none;
	padding-top:.3em;
	padding-left:2.5em;
}
.wrap aside section .box .sub-menu li {
	position:relative;
	margin-bottom:.2em;
}
.wrap aside section .box .sub-menu li:last-child {
	margin-bottom:0;
}
.wrap aside section .box .sub-menu li:before {
	position:absolute;
	top:0.35em;
	left:-1.1em;
	width:12px;
	height:15px;
	display:block;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	content:'';
}
@media screen and (max-width: 1040px) {
.wrap article {
	width:75vw;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.wrap article .box {
	padding:2.885vw;
}
.wrap article .page_back {
	padding:4.808vw 0 2.885vw;
}
.wrap article .page_back a {
	font-size:1.8rem;
	padding:.4em 1.1em;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.wrap aside {
	width:19.231vw;
}
.wrap aside section {
	margin-bottom:1.442vw;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.wrap aside section h2 {
	font-size:1.4rem;
	padding:.6em 1.2em;
}
.wrap aside section.search h2 {
	padding:.6em .8em 0;
}
.wrap aside section .box {
	padding:2.404vw 0.962vw;
}
.wrap aside section.search .serach_box {
	padding:0.962vw 0.962vw 1.442vw;
}
.wrap aside section.search .serach_box input[type="text"] {
	padding:.3em .4em;
	font-size:1.4rem;
}
.wrap aside section.search .serach_box input[type="text"]:focus {
	border: solid 1px #999999;
}
.wrap aside section.search .serach_box .btn {
	padding-top:0.962vw;
}
.wrap aside section.search .serach_box .btn button {
	display: inline-block;
	padding:.4em 1.5em;
	font-size:1.4rem;
}
.wrap aside section .box .menu li {
	margin-bottom:.6em;
}
.wrap aside section .box span {
	padding-left:2.5em;
}
.wrap aside section .box span:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0da";
}
.wrap aside section .box span.open:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0d7";
}
.wrap aside section .box span:after {
	position:absolute;
	top:.3em;
	left:.9em;
	display:block;
	background:url(../img/icon_folder.png) no-repeat center center;
	background-size:cover;
	content:'';
}
.wrap aside section .box .sub-menu {
	padding-top:.3em;
	padding-left:2.5em;
}
.wrap aside section .box .sub-menu li {
	margin-bottom:.2em;
}
.wrap aside section .box .sub-menu li:before {
	position:absolute;
	top:0.35em;
	left:-1.1em;
	display:block;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	content:'';
}
}
@media screen and (max-width: 767px) {
.wrap article {
	float:none;
	width:100%;
	border:none;
	padding-bottom:10vw;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.wrap article .box {
	padding:0;
	padding-top:8vw;
	padding-bottom:5vw;
}
.wrap article .page_back {
	padding:8vw 0 5vw;
}
.wrap article .page_back a {
	display:inline-block;
	font-size:1.6rem;
	padding:.6em 2.5em;
}
.wrap aside {
	float:none;
	width:100%;
}
.wrap aside section {
	border: solid 1px #808080;
	margin-bottom:4vw;
}
.wrap aside section h2 {
	font-size:1.6rem;
	padding:.6em 1.2em;
}
.wrap aside section.search h2 {
	padding:.6em .8em 0;
}
.wrap aside section .box {
	padding:5vw 4vw;
}
.wrap aside section.search .serach_box {
	padding:4vw 4vw 5vw;
}
.wrap aside section.search .serach_box input[type="text"] {
	padding:.6em .4em;
	font-size:1.5rem;
}
.wrap aside section.search .serach_box .btn {
	padding-top:4vw;
}
.wrap aside section.search .serach_box .btn button {
	padding:.6em 2.5em;
	font-size:1.5rem;
}
.wrap aside section .box .menu li {
	margin-bottom:.8em;
	font-size:1.6rem;
}
.wrap aside section .box span {
	position:relative;
	display:block;
	padding-left:2.5em;
}
.wrap aside section .box span:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0da";
}
.wrap aside section .box span.open:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0d7";
}
.wrap aside section .box span:after {
	position:absolute;
	top:.4em;
	left:.9em;
	width:18px;
	height:14px;
	display:block;
	background:url(../img/icon_folder.png) no-repeat center center;
	background-size:cover;
	content:'';
}
.wrap aside section .box .sub-menu {
	display:none;
	padding-top:.6em;
	padding-left:2.5em;
}
.wrap aside section .box .sub-menu li {
	position:relative;
	margin-bottom:.5em;
}
.wrap aside section .box .sub-menu li:last-child {
	margin-bottom:0;
}
.wrap aside section .box .sub-menu li:before {
	position:absolute;
	top:0.35em;
	left:-1.1em;
	width:12px;
	height:15px;
	display:block;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	content:'';
}
}






/*タイトル*/
.title {
	background:#8cc63f;
	font-size:2.0rem;
	font-weight:700;
	line-height:1.1;
	color:#FFF;
	padding:1em 1.5em;
}
.sub_title {
	background:#808080;
	line-height:1.1;
	font-size:1.6rem;
	font-weight:bold;
	color:#FFF;
	padding:.6em 1em;
	margin-bottom:30px;
}
@media screen and (max-width: 1040px) {
.sub_title {
	margin-bottom:2.885vw;
}
}
@media screen and (max-width: 767px) {
.title {
	font-size:2.0rem;
	padding:.6em 1em;
}
.sub_title {
	font-size:1.6rem;
	padding:.6em 1em;
	margin-bottom:30px;
}
}





@media screen and (max-width: 767px) {
.menu-trigger {
	width: 100%;
	height: 16.949vw;
	position: fixed;
	top: 0;
	left: 0;
	z-index:3000;
	background:#8cc63f;
	box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.1);
}
.menu-trigger:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.menu-trigger .head_logo {
	float:left;
	background:#8cc63f;
	width:calc(100% - 16.297vw);
	height: 16.949vw;
	padding:5vw 0 0 3vw;
}
.menu-trigger .head_logo a {
	display: table;
	border-collapse: collapse;
	text-decoration:none;
}
.menu-trigger .head_logo a i ,
.menu-trigger .head_logo a em {
	display:table-cell;
	vertical-align:bottom;
	line-height:1.1;
	font-size:1.2rem;
	color:#FFF;
	white-space: nowrap;
}
.menu-trigger .head_logo a i {
	width:30vw;
}
.menu-trigger .head_logo a em {
	padding-left:1.2em;
	padding-bottom:.3em;
}
.menu-trigger .menu_btn {
	position:relative;
	float:right;
	width:16.297vw;
	height:16.949vw;
	background:#819c4e;
}
.menu-trigger span {
	position: absolute;
	left: 5.215vw;
	width: 6.519vw;
	height:0.522vw;
	z-index:3000;
	display:block;
	background:#FFF;
}
.menu-trigger span:nth-of-type(1) {
  top: 5.346vw;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(2.8vw) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 8.214vw;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  top: 10.952vw;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-2.8vw) rotate(45deg);
}
.fix_nav .box {
	width:100%;
	height:100%;
	overflow:auto;
}
.fix_nav {
  width: 100%;
  height: 100vh;
  padding-top: 10vh;
  background: rgba(255,255,255,.9);
  position: fixed;
  top: 0;
  right: 0;
  z-index:2000;
  transform: translate(100%);
  transition: all .5s;
  opacity:0;
}
.fix_nav.open {
  opacity:1;
  transform: translateZ(0);
}
.fix_nav .box {
	padding:0 3%;
	padding-bottom:10vw;
}
.fix_nav .box section {
	border-bottom: solid 1px #808080;
	margin-bottom:15px;
}
.fix_nav .box section:last-child {
	margin-bottom:0;
}
.fix_nav .box section h2 {
	background:#666666;
	font-size:2.0rem;
	font-weight:700;
	line-height:1.1;
	color:#FFFFFF;
	padding:.6em 1.2em;
}
.fix_nav .box section.search h2 {
	background:none;
	padding:.6em .8em 0;
	color:#000000;
}
.fix_nav .box section .box {
	padding:25px 10px;
}
.fix_nav .box section .box:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.fix_nav .box section.search .serach_box {
	padding:10px 10px 15px;
}
.fix_nav .box section.search .serach_box input[type="text"] {
	width:100%;
	padding:.5em .4em;
	font-size:1.6rem;
	background:#FFFFFF;
	border: solid 1px #666666;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.fix_nav .box section.search .serach_box input[type="text"]:focus {
	outline: 0;
	background:#FFFFFF;
	border: solid 1px #999999;
}
.fix_nav .box section.search .serach_box .btn {
	padding-top:10px;
	text-align:center;
}
.fix_nav .box section.search .serach_box .btn button {
	position:relative;
	background:#666666;
	border:1px solid #666666;
	display: inline-block;
	cursor:pointer;
	color:#FFFFFF;
	margin:0;
	padding:.6em 3em;
	text-decoration:none;
	text-align:center;
	font-size:1.5rem;
	font-weight:700;
	line-height:1.1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.fix_nav .box section.search .serach_box .btn button:hover ,
.fix_nav .box section.search .serach_box .btn button:focus {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
.fix_nav .box section .box .menu li {
	margin-bottom:.8em;
	font-size:1.6rem;
}
.fix_nav .box section .box .menu li:last-child {
	margin-bottom:0;
}
.fix_nav .box section .box span {
	position:relative;
	display:block;
	padding-left:2.5em;
}
.fix_nav .box section .box span:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0da";
}
.fix_nav .box section .box span.open:before {
	position:absolute;
	top:.1em;
	left:0;
	font-family: "FontAwesome";
	content: "\f0d7";
}
.fix_nav .box section .box span:after {
	position:absolute;
	top:.4em;
	left:.9em;
	width:18px;
	height:14px;
	display:block;
	background:url(../img/icon_folder.png) no-repeat center center;
	background-size:cover;
	content:'';
}
.fix_nav .box section .box .sub-menu {
	display:none;
	padding-top:.6em;
	padding-left:2.5em;
}
.fix_nav .box section .box .sub-menu li {
	position:relative;
	margin-bottom:.5em;
}
.fix_nav .box section .box .sub-menu li:last-child {
	margin-bottom:0;
}
.fix_nav .box section .box .sub-menu li:before {
	position:absolute;
	top:0.35em;
	left:-1.1em;
	width:12px;
	height:15px;
	display:block;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	content:'';
}
}











/*detail contents*/
.contents {
	font-size:1.4rem;
}
.contents img {
	width:auto;
	max-width:100%;
	height:auto;
}
.contents h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
.contents figcaption,
.contents figure,
.contents main {
  display: block;
}
.contents figure {
  margin: 1em 0;
}
.contents hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
.contents pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
.contents abbr[title] {
  border-bottom: 1px #767676 dotted;
  text-decoration: none;
}
.contents b,
.contents strong {
  font-weight: inherit;
}
.contents b,
.contents strong {
  font-weight: 700;
}
.contents code,
.contents kbd,
.contents samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
.contents dfn {
  font-style: italic;
}
.contents mark {
  background-color: #eee;
  color: #222;
}
.contents small {
  font-size: 80%;
}
.contents sub,
.contents sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.contents sub {
  bottom: -0.25em;
}
.contents sup {
  top: -0.5em;
}
.contents audio,
.contents video {
  display: inline-block;
}
.contents audio:not([controls]) {
  display: none;
  height: 0;
}
.contents button,
.contents input,
.contents optgroup,
.contents select,
.contents textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
.contents button,
.contents input {
  overflow: visible;
}
.contents button,
.contents select {
  text-transform: none;
}
.contents button,
.contents html [type="button"],
.contents [type="reset"],
.contents [type="submit"] {
  -webkit-appearance: button;
}
.contents button::-moz-focus-inner,
.contents [type="button"]::-moz-focus-inner,
.contents [type="reset"]::-moz-focus-inner,
.contents [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
.contents button:-moz-focusring,
.contents [type="button"]:-moz-focusring,
.contents [type="reset"]:-moz-focusring,
.contents [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
.contents fieldset {
  border: 1px solid #bbb;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
.contents legend {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
.contents progress {
  display: inline-block;
  vertical-align: baseline;
}
.contents textarea {
  overflow: auto;
}
.contents [type="checkbox"],
.contents [type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
.contents [type="number"]::-webkit-inner-spin-button,
.contents [type="number"]::-webkit-outer-spin-button {
  height: auto;
}
.contents [type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
.contents [type="search"]::-webkit-search-cancel-button,
.contents [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
.contents ::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
.contents details,
.contents menu {
  display: block;
}
.contents summary {
  display: list-item;
}
.contents canvas {
  display: inline-block;
}
.contents template {
  display: none;
}
.contents [hidden] {
  display: none;
}
.contents .alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.contents .alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.contents .aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.contents .clear:before,
.contents .clear:after,
.contents .entry-content:before,
.contents .entry-content:after,
.contents .entry-footer:before,
.contents .entry-footer:after,
.contents .comment-content:before,
.contents .comment-content:after,
.contents .site-header:before,
.contents .site-header:after,
.contents .site-content:before,
.contents .site-content:after,
.contents .site-footer:before,
.contents .site-footer:after,
.contents .nav-links:before,
.contents .nav-links:after,
.contents .pagination:before,
.contents .pagination:after,
.contents .comment-author:before,
.contents .comment-author:after,
.contents .widget-area:before,
.contents .widget-area:after,
.contents .widget:before,
.contents .widget:after,
.contents .comment-meta:before,
.contents .comment-meta:after {
  content: "";
  display: table;
  table-layout: fixed;
}
.contents .clear:after,
.contents .entry-content:after,
.contents .entry-footer:after,
.contents .comment-content:after,
.contents .site-header:after,
.contents .site-content:after,
.contents .site-footer:after,
.contents .nav-links:after,
.contents .pagination:after,
.contents .comment-author:after,
.contents .widget-area:after,
.contents .widget:after,
.contents .comment-meta:after {
  clear: both;
}
.contents button,
.contents input,
.contents select,
.contents textarea {
  color: #333;
  font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
  font-size: 15px;
  font-size: 0.9375em;
  font-weight: 400;
  line-height: 1.66;
}
.contents p {
  margin: 0 0 1.5em;
  padding: 0;
}
.contents p:last-child {
  margin: 0;
  padding: 0;
}
.contents dfn,
.contents cite,
.contents em,
.contents i {
  font-style: italic;
}
.contents blockquote {
  color: #666;
  font-size: 18px;
  font-size: 1.125em;
  font-style: italic;
  line-height: 1.7;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
.contents blockquote cite {
  display: block;
  font-style: normal;
  font-weight: 600;
  margin-top: 0.5em;
}
.contents address {
  margin: 0 0 1.5em;
}
.contents pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375em;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
.contents code,
.contents kbd,
.contents tt,
.contents var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375em;
}
.contents abbr,
.contents acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
.contents mark,
.contents ins {
  background: #eee;
  text-decoration: none;
}
.contents big {
  font-size: 125%;
}
.contents blockquote {
  quotes: "" "";
}
.contents q {
  quotes: "“" "”" "‘" "’";
}
.contents blockquote:before,
.contents blockquote:after {
  content: "";
}
.contents :focus {
  outline: none;
}
.contents h1,
.contents h2,
.contents h3,
.contents h4,
.contents h5,
.contents h6 {
  font-weight: 700;
}
.contents hr {
  background-color: #bbb;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
.contents ul,
.contents ol {
  margin: 0 0 1.5em;
  padding: 0;
}
.contents ul {
  list-style: disc;
}
.contents ol {
  list-style: decimal;
}
.contents li > ul,
.contents li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
.contents dt {
  font-weight: 700;
}
.contents dd {
  margin: 0 1.5em 1.5em;
}
.contents table {
  border-collapse: collapse;
  margin: 0 0 1.5em;
  width: 100%;
}
.contents thead th {
  /*border-bottom: 2px solid #bbb;*/
  padding-bottom: 0.5em;
}
.contents th {
  padding: 0.4em;
  text-align: left;
}
.contents tr {
  /*border-bottom: 1px solid #eee;*/
}
.contents td {
  padding: 0.4em;
}
.contents th:first-child,
.contents td:first-child {
  padding-left: 0;
}
.contents th:last-child,
.contents td:last-child {
  padding-right: 0;
}

@media screen and (max-width: 768px) {
  /* Typography */
  .contents {
    /* Fix image alignment */
  }
  .contents button,
  .contents input,
  .contents select,
  .contents textarea {
    font-size: 18px;
    font-size: 1.125em;
  }
  .contents h1 {
    font-size: 30px;
    font-size:calc( 1.875em * 0.9);
  }
  .contents h2,
  .contents .home.blog .entry-title,
  .contents .page .panel-content .recent-posts .entry-title {
    font-size: 26px;
    font-size:calc( 1.625em * 0.9);
  }
  .contents h3 {
    font-size: 22px;
    font-size:calc( 1.375rem * 0.9);
  }
  .contents h4 {
    font-size: 18px;
    font-size:calc( 1.125em * 0.9);
  }
  .contents h5 {
    font-size: 13px;
    font-size:calc( 0.8125em * 0.9);
  }
  .contents h6 {
    font-size: 16px;
    font-size:calc( 1em * 0.9);
  }
  .contents .entry-content blockquote.alignleft,
  .contents .entry-content blockquote.alignright {
    font-size: 14px;
    font-size: 0.875em;
  }
  .contents img.alignleft {
    float: left;
    margin-right: 1.5em;
  }
  .contents img.alignright {
    float: right;
    margin-left: 1.5em;
  }
  .contents th {
	  display:block;
  }
  .contents tr {
    /*border-bottom: 1px solid #eee;*/
  }
  .contents td {
	  display:block;
  }
}



